# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "brb_dt_tree"
version = "1.0.2"
authors = ["dan-da <dan-da@users.noreply.github.com>"]
description = "implements a BRBDataType wrapper around a Tree CRDT"
license = "MIT OR BSD-3-Clause"
repository = "https://github.com/maidsafe/brb_dt_tree"
[profile.test]
opt-level = 3
lto = "fat"
[dependencies.brb]
version = "1.0.2"

[dependencies.crdt_tree]
version = "0.0.8"

[dependencies.serde]
version = "1.0.120"

[dependencies.thiserror]
version = "1.0.23"
[dev-dependencies.quickcheck]
version = "1.0.3"
